cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

PLEASE NOTE: The Kinetic developer discussions are moving to the main Kinetic board.
You should get a more active community response there.

EFM Installation and Upgrade Guide

1632
Views
1
Helpful
4
Comments
Comments
Beginner

When deploying the EFM on IOX, click "activate" and receive an error .Could you tell me how to solve this problem?搜狗截图20181225103840.png

 

 

Cisco Employee

Seems your firmware version is some low. Please upgrade your IR8x9 version to the latest version and try it again. 

Beginner

Thanks,Steve

This is version information of my IR829:

搜狗截图20181226140823.png搜狗截图20181226141001.pngShould I upgrade the IOS version or just the IOX version? Could you please share the documents about the upgrade with me?
Thank you again.

Beginner

Steve Zhang,

Sorry to bother you again.

I want to install EFM1.5 on IOX. If I need to upgrade the version of IR829, can you recommend which version to upgrade to? Please tell me the detailed name of the image that I need to download.

thank you!

This widget could not be displayed.